Login
Newsletter
Werbung

Sicherheit: Zwei Probleme in ucode-intel
Aktuelle Meldungen Distributionen
Name: Zwei Probleme in ucode-intel
ID: openSUSE-SU-2018:1904-1
Distribution: SUSE
Plattformen: SUSE openSUSE Leap 42.3, SUSE openSUSE Leap 15.0
Datum: Fr, 6. Juli 2018, 23:59
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-3640
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-3639
Applikationen: ucode-intel

Originalnachricht

   openSUSE Security Update: Security update for ucode-intel
______________________________________________________________________________

Announcement ID: openSUSE-SU-2018:1904-1
Rating: important
References: #1087082 #1087083 #1100147
Cross-References: CVE-2018-3639 CVE-2018-3640
Affected Products:
openSUSE Leap 42.3
openSUSE Leap 15.0
______________________________________________________________________________

An update that solves two vulnerabilities and has one
errata is now available.

Description:



This update for ucode-intel fixes the following issues:

The microcode bundles was updated to the 20180703 release

For the listed CPU chipsets this fixes CVE-2018-3640 (Spectre v3a) and
helps mitigating CVE-2018-3639 (Spectre v4) (bsc#1100147 bsc#1087082
bsc#1087083).

More information on:
https://downloadcenter.intel.com/download/27945/Linux-Processor-Microcode-D
ata-File

Following chipsets are fixed in this round:

Model Stepping F-MO-S/PI Old->New

---- updated platforms ------------------------------------

SNB-EP C1 6-2d-6/6d 0000061c->0000061d Xeon E5 SNB-EP
C2 6-2d-7/6d 00000713->00000714 Xeon E5 IVT C0
6-3e-4/ed 0000042c->0000042d Xeon E5 v2; Core i7-4960X/4930K/4820K
IVT D1 6-3e-7/ed 00000713->00000714 Xeon E5 v2 HSX-E/EP/4S
C0 6-3f-2/6f 0000003c->0000003d Xeon E5 v3 HSX-EX E0
6-3f-4/80 00000011->00000012 Xeon E7 v3 SKX-SP/D/W/X H0 6-55-4/b7
02000043->0200004d Xeon Bronze 31xx, Silver 41xx, Gold 51xx/61xx Platinum
81xx, D/W-21xx; Core i9-7xxxX BDX-DE A1 6-56-5/10
0e000009->0e00000a Xeon D-15x3N BDX-ML B/M/R0 6-4f-1/ef
0b00002c->0b00002e Xeon E5/E7 v4; Core i7-69xx/68xx


Patch Instructions:

To install this openSUSE Security Update use the SUSE recommended
installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Leap 42.3:

zypper in -t patch openSUSE-2018-700=1

- openSUSE Leap 15.0:

zypper in -t patch openSUSE-2018-700=1



Package List:

- openSUSE Leap 42.3 (i586 x86_64):

ucode-intel-20180703-25.1
ucode-intel-blob-20180703-25.1
ucode-intel-debuginfo-20180703-25.1
ucode-intel-debugsource-20180703-25.1

- openSUSE Leap 15.0 (x86_64):

ucode-intel-20180703-lp150.2.4.1


References:

https://www.suse.com/security/cve/CVE-2018-3639.html
https://www.suse.com/security/cve/CVE-2018-3640.html
https://bugzilla.suse.com/1087082
https://bugzilla.suse.com/1087083
https://bugzilla.suse.com/1100147

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@opensuse.org
For additional commands, e-mail: opensuse-security-announce+help@opensuse.org
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung